.page-id-5796 .ngp-form .at-fields label.EmailAddress, .page-id-5796 .ngp-form .at-fields label.FirstName, .page-id-5796 .ngp-form .at-fields label.LastName, .page-id-5796 .ngp-form .at-fields label.MobilePhone, .page-id-5796 .ngp-form .at-fields label.PostalCode {
  opacity: 1;
}

.page-id-5796 .ngp-form .at-fields label {
  color: white !important;
}

.page-id-5796 .ngp-form .at-fields input[type=email], .page-id-5796 .ngp-form .at-fields input[type=tel], .page-id-5796 .ngp-form .at-fields input[type=text], .page-id-5796 .ngp-form .at-fields textarea {
  margin: 0 0 5px !important;
}

.page-id-5796 .ngp-form .at-fields input[type=email], .page-id-5796 .ngp-form .at-fields input[type=tel], .page-id-5796 .ngp-form .at-fields input[type=text], .page-id-5796 .ngp-form .at-fields textarea {
  margin: 5px 0 1rem 0 !important;
}

.page-id-5796 .ngp-form .at-fields input[name=FirstName] {
  width: 98% !important;
}

.page-id-5796 .at-markup.UpdateMyProfile {
  margin: 0 0 20px;
}

.page-id-5796 .fastAction {
  background: transparent;
  max-width: 100%;
  border-width: 0 0 1px;
  display: block;
  padding: 0 0 10px;
  margin: 0 0 30px;
  position: relative;
  box-sizing: border-box;
  border-color: white;
}

.page-id-5796 .fastAction p {
  color: white;
}

.page-id-5796 .js .menuOverlay {
  position: inherit !important;
}

.page-id-5796 section.fastaction-modal .fa-modal-overlay:before, .page-id-5796 section.fastaction-modal .fa-modal-close:before {
  background: #0622d6 !important;
  z-index: 19;
  display: none;
}

.page-id-5796 .ngp-form .at-form-submit .at-submit {
  background: #f2af5a;
}

.page-id-5796 .ngp-form .at-form-submit .at-submit:hover, .page-id-5796 .ngp-form .at-form-submit .at-submit:focus {
  background: #f06667;
}

.page-id-5796 section.fastaction-modal:target, .page-id-5796 section.fastaction-modal.is-active {
  background: #0622d6;
  opacity: 1;
}

.page-id-5796 main {
  background: #0622d6;
  z-index: 20;
  /*
		.content {
			background-image: url(https://demmajorityforisrael.org/wp-content/uploads/2019/01/GettyImages-151378699-1600x925.jpg);
		    position: relative;
		    left: 0;
		    top: 0;
		    width: 60%;
		    height: 100%;
		    background-size: cover!important;
		    background-position: center center!important;
		    &:before {
			    content: '';
			    position: absolute;
			    right: 0;
			    top: 0;
			    width: 350px;
			    height: 100%;
			    background: linear-gradient(to right,rgba(125,185,232,0) 0,#0623d8 100%);
		    }
		    &:after {
			    content: '';
			    position: absolute;
			    top: 0;
			    left: 0;
			    width: 100%;
			    height: 100%;
			    background: #0622d6;
			    opacity: .4;
		    }

		}
*/
}
